<?php
session_start(); 

if($_SESSION['mdp']=="jojolakymzer" )
{

?>




 <?php
 
 extract($_GET);
    //connection au serveur:
    $cnx = mysql_connect( "localhost", "root", "" ) ;
 
    //sélection de la base de données:
    $db = mysql_select_db( "messagesanonymes" ) ;
 
//suppression des données:
	
	$sql="DELETE FROM `messagesanonymes`.`anonyme` WHERE id='$id' ; " ;
 
    //exécution de la requête:
    $result = mysql_query( $sql, $cnx ) ;
 
    
	echo "Enregistrement supprimé avec succes";
	
	echo '<p><a href="administrationlastreetzer.php">RETOUR</a></p>';
	?>






<?php
}
else
{
echo '<script>alert("Vous n\'avez pas access a cette page");window.location="../index.html";</script>';
} 
?>